#PaginaInternas {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

}

#PaginaInternas h2 {

	padding:10px 0;

	text-align:center;

	color: #FF6600;

	font-size: 18px;

	line-height: 22px;

	margin: 10px 0 0;

}

#PaginaInternas p {

	line-height:22px;

	margin:8px 0;

	text-align:justify;

}

#PaginaInternas img {

	padding:10px;

	float:left;

}



#CampoOrcamento{

	border:1px solid #EAEAEA;

	float:right;

	width:50%;	

	padding:5px;

	margin:10px;

}



#OrcamentoOnline {

	font-family:Arial, Helvetica, sans-serif;

    font-size:14px;



}

#OrcamentoOnline h2, #PaginaContatoObrigado h2{

	background-image:url(../../slices/header-OrcamentoONlinde.jpg);

	background-repeat:no-repeat;

	height:48px;

	text-indent:-9999px;

	padding:0;

	margin:0;

	text-align:center;

	display:block;

	margin:auto;

	width:210px;

}





#CampoServicos{

	 background-color:#F5F5F5;

	clear:both;

	}

/************

	 

*************/

#OrcamentoOnline #FomrConteudo{

	float:left;

	width:100%;

	margin:0;

	padding:0;

}



#FomrConteudo label{

	

}

#FomrConteudo ol{

	width:100%;

	float:left;

}

#ImgOrcamento{

	float:left;

	text-align:center;

	width:352px;

	border:1px solid #eaeaea;

	

}

#ImgOrcamento img{

	display:block;

	text-align:center;

	}

#FomrConteudo ol li{

line-height:23px;

margin:2px 0;

}

#FomrConteudo ol li#Mensagem{

	float:left;

	margin:10px 0 0 0;

	width:100%;

	

}

#FomrConteudo ol li#Header{

	display:block;

	width:100%;



}

#FomrConteudo ol li h3{

	display:block;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:normal;

	

}

#FomrConteudo ol li label{

 font-size:12px;

 display:block;

 width:120px;



}

#FomrConteudo ol li input{



	}



.Large{

	width:370px;

	}

#FomrConteudo ol li ul{



	margin:5px 0 ;

}

#FomrConteudo ol li ul li{

	width:150px;

	float:left;

	margin:3px  40px 0 0;

line-height:30px;

}

#FomrConteudo ol li ul li label{ 

	float:left;

	cursor:pointer;

}

#FomrConteudo ol li ul li input{}



